Autor Tema:  no puedo instalar script..  (Leído 1002 veces)

0 Usuarios y 1 Visitante están viendo este tema.

  • *
  • Mensajes: 113
  • Actividad:
    0%
  • Karma: 0
  • Puntos de Comercio
    0 (0%)
  • Te gusta?... yo se Que si ... :D
    • Post Latino
    • Awards
no puedo instalar script..
« en: 20 de Diciembre de 2011, 02:11:14 am »
bueno el problema esque no puedo instalar el script no me deja pasar de la primero parte me sale este mensaje

» Es posible que el servidor no sea un servidor Apache, de ser asi el script podria no funcionar adecuadamente.
El script requiere un servidor Apache con PHP 5 y MySQL para funcionar adecuadamente.
» Todos los campos son requeridos.

  • *
  • Mensajes: 113
  • Actividad:
    0%
  • Karma: 0
  • Puntos de Comercio
    0 (0%)
  • Te gusta?... yo se Que si ... :D
    • Post Latino
    • Awards
Re:no puedo instalar script..
« Respuesta #1 en: 20 de Diciembre de 2011, 02:11:59 am »
bueno el problema esque no puedo instalar el script no me deja pasar de la primero parte me sale este mensaje

» Es posible que el servidor no sea un servidor Apache, de ser asi el script podria no funcionar adecuadamente.
El script requiere un servidor Apache con PHP 5 y MySQL para funcionar adecuadamente.
» Todos los campos son requeridos.

no esta por mas decir que uso xamp intente con easyphp pero tampoco... puse todos mis datos correctamente no es la primera vez que instalo este script.. 

 

Temas Similares

  Asunto / Iniciado por Respuestas Último mensaje
11 Respuestas
1341 Vistas
Último mensaje 07 de Octubre de 2011, 01:22:13 am
por marcofbb
11 Respuestas
968 Vistas
Último mensaje 18 de Enero de 2012, 01:38:33 pm
por laren
3 Respuestas
936 Vistas
Último mensaje 17 de Febrero de 2012, 07:03:16 pm
por Daniela
0 Respuestas
700 Vistas
Último mensaje 07 de Octubre de 2013, 08:09:13 pm
por daviicc
4 Respuestas
831 Vistas
Último mensaje 06 de Febrero de 2015, 09:10:24 pm
por jcc